alle opties
squeeze  ] [  squeeze-backports  ] [  wheezy  ]
[ Bron: rails  ]

Pakket: libactivesupport-ruby1.8 (2.3.5-1.2+squeeze8)

Verwijzigingen voor libactivesupport-ruby1.8

Screenshot

Debian bronnen:

Het bronpakket rails downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

utility classes and extensions (Ruby 1.8)

ActiveSupport consists of utility classes and extensions to the Ruby standard library that were required for Rails but found to be generally useful.

Andere aan libactivesupport-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libactivesupport-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 252,7 kB1.840,0 kB [overzicht]